body {
  background-color: #f0f0f0;
  margin: 0px;
  font-size: 12px;
  font-family: Arial;
}
td {
  font-family: Arial;
  font-size: 12px;
}
td.text {
  font-family: Arial;
  font-size: 12px;
}
td.rate {
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
}
td.small {
  font-family: Arial;
  font-size: 11px;
}
td.main {
  font-family: Arial;
  font-size: 11px;
  text-align: justify;
  line-height: 150%;
  color: #444444;
}
li.small {
  font-family: Arial;
  font-size: 11px;
}
span.blogtitle {
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
}
td.bitrate {
  font-family: Arial;
  font-size: 10px;
  color: #676767;
  text-align: center;
}
table.comment {
  width: 100%;
  background: url("http://cdn.livetv877.me/img/cb.gif");
  background-repeat: no-repeat;
}
table .right_menu_bar {
  min-width: 216px;
}
td.empty_row {
  min-width: 30px;
}
select {
  font-family: Arial;
  font-size: 12px;
}
form {
  margin: 0px;
}
img.avatarsmall {
  margin: 1px;
}
img {
  border: 0px;
}
img.avatar {
  border: 0;
  margin-top: 2px;
  margin-left: 2px;
  margin-right: 2px;
  width: 51px;
  height: 51px;
  cursor: pointer;
}
img.nwsmain {
  border: 0;
  float: left;
  padding: 4px 7px 1px 0;
  width: 117px;
  height: 78px;
}
img.nwsinner {
  border: 0;
  float: left;
  padding: 0 10px 10px 0;
}
input {
  font-family: Arial;
  font-size: 12px;
}
textarea {
  font-family: Arial;
  font-size: 12px;
}
button {
  font-family: Arial;
  font-size: 11px;
}
input.login {
  font-family: Arial;
  font-size: 11px;
  width: 70px;
  height: 11px;
}
.login_top_bar {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: baseline;
  padding: 0 20px;
}
.login_top_bar .close {
  font-size: 15px;
  color: #ffffff;
  border-radius: 50%;
  border: 1px solid;
  height: 20px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.login_top_bar .close:hover {
  opacity: 0.7;
}
.login_top_bar .close b {
  padding-top: 1px;
}
input.page {
  font-family: Arial;
  font-size: 10px;
  width: 24px;
  height: 9px;
}
span.date {
  font-family: Arial;
  font-size: 11px;
  color: #676767;
}
span.livedate {
  font-family: Arial;
  font-size: 11px;
  color: #f10000;
}
span.evdesc {
  font-family: Arial;
  font-size: 11px;
  color: #a0a0a0;
}
div.livetext {
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #999999;
  width: 27px;
  background-color: #999999;
  text-align: center;
}
div.hdnc {
  opacity: 0.1;
  filter: alpha(Opacity=10 Style=0);
}
div.shnc {
  opacity: 1;
  filter: alpha(Opacity=100 Style=0);
}
span.pages {
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #999999;
}
span.pages2 {
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #f10000;
}
span.whitetitle {
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  margin-left: 6px;
}
span.bottomgray {
  font-family: Arial;
  font-size: 11px;
  color: #929292;
  line-height: 160%;
}
span.graydesc {
  font-family: Arial;
  color: #929292;
}
span.sporttitle {
  font-family: Arial;
  font-size: 18px;
  color: #ffffff;
}
span.maintitle {
  font-family: Arial;
  font-size: 14px;
  color: #ffffff;
}
span.live {
  font-family: Arial;
  font-size: 10px;
  color: #f10000;
  margin: -2px;
}
span.pc {
  font-family: Arial;
  font-size: 7px;
  color: #ffffff;
}
span.bluetitle {
  font-family: Arial;
  font-size: 12px;
  color: #2862a8;
  font-weight: bold;
}
span.sltitle {
  font-family: Arial;
  font-size: 16px;
  color: #2862a8;
  font-weight: bold;
}
div.text {
  font-family: Arial;
  color: #000000;
  line-height: 160%;
}
div.author {
  font-family: Arial;
  font-size: 11px;
  color: #929292;
  margin: 5px;
}
span.liveb1 {
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
}
span.liveb0 {
  font-family: Arial;
  font-size: 12px;
  color: #b6c5d7;
}
span.livet1 {
  font-family: Arial;
  font-size: 12px;
  color: #b9cfe8;
}
span.livet0 {
  font-family: Arial;
  font-size: 11px;
  color: #b6c5d7;
}
span.rq {
  font-family: Arial;
  font-size: 13px;
  color: #f10000;
  font-weight: bold;
}
span.whitesmall {
  font-family: Arial;
  font-size: 9px;
  color: #b9cfe8;
}
hr {
  border: none;
  color: #cccccc;
  background-color: #cccccc;
  height: 1px;
  width: 100%;
}
a:link {
  text-decoration: none;
  font-family: Arial;
  color: #2862a8;
}
a:visited {
  text-decoration: none;
  font-family: Arial;
  color: #2862a8;
}
a:active {
  text-decoration: none;
  font-family: Arial;
  color: #2862a8;
}
a:hover {
  text-decoration: underline;
  font-family: Arial;
  color: #2862a8;
}
a.ps:link {
  text-decoration: none;
  font-family: Arial;
  color: #000000;
}
a.ps:visited {
  text-decoration: none;
  font-family: Arial;
  color: #000000;
}
a.ps:active {
  text-decoration: none;
  font-family: Arial;
  color: #000000;
}
a.ps:hover {
  text-decoration: underline;
  font-family: Arial;
  color: #000000;
}
a.main:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 14px;
  color: #2862a8;
}
a.main:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 14px;
  color: #2862a8;
}
a.main:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 14px;
  color: #2862a8;
}
a.main:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 14px;
  color: #2862a8;
}
a.small:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #2862a8;
}
a.small:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #2862a8;
}
a.small:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #2862a8;
}
a.small:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 11px;
  color: #2862a8;
}
a.headtext:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #d4deec;
}
a.headtext:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #d4deec;
}
a.headtext:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #d4deec;
}
a.headtext:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 11px;
  color: #d4deec;
}
a.menu:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.menu:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.menu:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.menu:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.white:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
}
a.white:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
}
a.white:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
}
a.white:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
}
a.mwhite:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
}
a.mwhite:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
}
a.mwhite:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
}
a.mwhite:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
}
a.mnew:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #d5e0ed;
}
a.mnew:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #d5e0ed;
}
a.mnew:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #d5e0ed;
}
a.mnew:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
}
a.live:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.live:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.live:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #000000;
}
a.live:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 11px;
  color: #ff0000;
}
a.bottom:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #becee2;
}
a.bottom:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #becee2;
}
a.bottom:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #becee2;
}
a.bottom:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #e0e9f4;
}
a.bottomgray:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.bottomgray:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.bottomgray:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.bottomgray:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 11px;
  color: #ff0000;
}
a.gray:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.gray:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.gray:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.gray:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 11px;
  color: #929292;
}
a.pages1:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #2862a8;
}
a.pages1:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #2862a8;
}
a.pages1:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #2862a8;
}
a.pages1:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
  background-color: #f10000;
}
a.cfg:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
}
a.cfg:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
}
a.cfg:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
}
a.cfg:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  color: #ffffff;
}
table.main {
  border-left-style: solid;
  border-top-style: solid;
  border-bottom-style: solid;
  border-collapse: collapse;
  border-left-color: #737373;
  border-top-color: #737373;
  border-bottom-color: #737373;
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 0px;
  width: 100%;
}
#dhtmltooltip {
  position: absolute;
  border: 1px solid #cccccc;
  padding: 2px;
  background-color: #ffffff;
  visibility: hidden;
  z-index: 100;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=2), alpha(Opacity=90 Style=0);
}
#flash_video {
  align: left;
  text-align: left;
  width: 700px;
  height: 600px;
}
a.shadow:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #666666;
}
a.shadow:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #666666;
}
a.shadow:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #666666;
}
a.shadow:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #666666;
}
td.shadow {
  font-family: Arial;
  font-size: 11px;
  color: #666666;
}
a.nws:link {
  text-decoration: none;
  font-family: Arial;
  color: #000000;
}
a.nws:visited {
  text-decoration: none;
  font-family: Arial;
  color: #000000;
}
a.nws:active {
  text-decoration: none;
  font-family: Arial;
  color: #000000;
}
a.nws:hover {
  text-decoration: underline;
  font-family: Arial;
  color: #000000;
}
div.tif {
  padding: 7px;
  position: absolute;
  display: none;
  border: 1px;
  border-style: solid;
  border-color: #cdcdcd;
  background-color: #ffffff;
}
span.nwstitle {
  font-size: 18px;
}
td.forum_title {
  color: #ffffff;
  background-color: #2862a8;
  font-weight: bold;
}
td.forum_subtitle {
  color: #ffffff;
  background-color: #2862a8;
  text-align: center;
}
td.forum_subtitler {
  color: #ffffff;
  background-color: #e10000;
  text-align: center;
}
#facebox {
  width: 400px;
  border: 10px solid #666;
  border: 10px solid rgba(82, 82, 82, 0.698);
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
#facebox div {
  padding: 10px;
  border: 1px solid #777777;
  background-color: #fff;
  font-family: arial, sans-serif;
}
#facebox h2 {
  margin: -11px;
  margin-bottom: 0px;
  color: #fff;
  background-color: #f10000;
  padding: 5px 10px;
  border: 1px solid #777777;
  font-size: 20px;
}
.fb_button {
  background-color: #5f78ab;
  border-color: #29447e #29447e #1a356e #29447e;
  border-style: solid;
  border-width: 1px;
  color: #fff;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  padding: 2px 6px 3px 6px;
  font-weight: bold;
}
span.bbtitle {
  color: #b9cfe8;
  font-size: 11px;
}
a.mtwhite:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
}
a.mtwhite:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
}
a.mtwhite:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
}
a.mtwhite:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
}
a.notify:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  background-color: #2862a8;
  padding: 1px 5px;
}
a.notify:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  background-color: #2862a8;
  padding: 1px 5px;
}
a.notify:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  background-color: #2862a8;
  padding: 1px 5px;
}
a.notify:hover {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  background-color: #f10000;
  padding: 1px 5px;
}
span.notify {
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  background-color: #f10000;
  padding: 1px 5px;
}
div.pl1 {
  display: none;
  width: 176px;
}
div.pl2 {
  margin: -45px 0px 0px -2px;
  width: 162px;
  height: 28px;
  background-color: #000000;
  position: absolute;
  color: #ffffff;
  text-align: left;
  padding: 7px;
}
div.pl3 {
  height: 28px;
  overflow: hidden;
  font-size: 11px;
}
a.funnybug {
  background: url("http://cdn.livetv877.me/img/bug.png") 0 0 no-repeat;
}
a.funnybug:hover {
  background: url("http://cdn.livetv877.me/img/bug.png") 21 0 no-repeat;
}
.notdi:after {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
  left: 90px;
  width: 0;
  height: 0;
  border-color: transparent transparent #e10000 transparent;
  border-style: solid;
  border-width: 15px;
}
.notdi {
  position: absolute;
  display: block;
  z-index: 110;
  background-color: #fffcec;
  box-shadow: 0 0 5px #000000;
}
.notdisup:after {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
  left: 300px;
  width: 0;
  height: 0;
  border-color: transparent transparent #e10000 transparent;
  border-style: solid;
  border-width: 15px;
}
.notdisup {
  position: absolute;
  display: none;
  z-index: 90;
  background-color: #fffcec;
  box-shadow: 0 0 5px #000000;
}
.notdtitle {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
#flagru {
  width: 18px;
  height: 12px;
  background: url("http://cdn.livetv877.me/img/mflag/ru.png") 0 0;
  margin-right: 1px;
  display: inline-block;
}
#flagru:hover {
  background-position: 0 12px;
}
#flages {
  width: 18px;
  height: 12px;
  background: url("http://cdn.livetv877.me/img/mflag/es.png") 0 0;
  margin-right: 1px;
  display: inline-block;
}
#flages:hover {
  background-position: 0 12px;
}
#flagit {
  width: 18px;
  height: 12px;
  background: url("http://cdn.livetv877.me/img/mflag/it.png") 0 0;
  margin-right: 1px;
  display: inline-block;
}
#flagit:hover {
  background-position: 0 12px;
}
#flagen {
  width: 18px;
  height: 12px;
  background: url("http://cdn.livetv877.me/img/mflag/en.png") 0 0;
  margin-right: 1px;
  display: inline-block;
}
#flagen:hover {
  background-position: 0 12px;
}
#flagde {
  width: 18px;
  height: 12px;
  background: url("http://cdn.livetv877.me/img/mflag/de.png") 0 0;
  margin-right: 1px;
  display: inline-block;
}
#flagde:hover {
  background-position: 0 12px;
}
#flagua {
  width: 18px;
  height: 12px;
  background: url("http://cdn.livetv877.me/img/mflag/ua.png") 0 0;
  margin-right: 1px;
  display: inline-block;
}
#flagua:hover {
  background-position: 0 12px;
}
#flags {
  position: absolute;
  margin: -6px 0 0 -66px;
}
.difla:after {
  content: "";
  display: block;
  position: absolute;
  top: -22px;
  left: 40px;
  width: 0;
  height: 0;
  border-color: transparent transparent #e10000 transparent;
  border-style: solid;
  border-width: 11px;
}
.difla {
  position: absolute;
  display: block;
  z-index: 110;
  background-color: #ffffff;
  box-shadow: 0 0 5px #000000;
  margin-top: 20px;
}
.popflag {
  cursor: pointer;
}
.poplink {
  cursor: pointer;
}
#uifriends {
  width: 19px;
  height: 19px;
  background: url("https://cdn.livetv877.me/img/uico/friends.png") 0 0;
  display: inline-block;
  margin-right: 9px;
}
#uifriends:hover {
  background-position: 0 19px;
}
#uimail {
  width: 19px;
  height: 19px;
  background: url("https://cdn.livetv877.me/img/uico/mail.png") 0 0;
  display: inline-block;
  margin-right: 9px;
}
#uimail:hover {
  background-position: 0 19px;
}
#uireply {
  width: 19px;
  height: 19px;
  background: url("https://cdn.livetv877.me/img/uico/reply.png") 0 0;
  display: inline-block;
  margin-right: 29px;
}
#uireply:hover {
  background-position: 0 19px;
}
#uinews {
  width: 19px;
  height: 19px;
  background: url("https://cdn.livetv877.me/img/uico/news.png") 0 0;
  display: inline-block;
  margin-right: 9px;
}
#uinews:hover {
  background-position: 0 19px;
}
#uivideo {
  width: 19px;
  height: 19px;
  background: url("https://cdn.livetv877.me/img/uico/video.png") 0 0;
  display: inline-block;
}
#uivideo:hover {
  background-position: 0 19px;
}
.usmenu {
  cursor: pointer;
}
.diusi:after {
  content: "";
  display: block;
  position: absolute;
  top: -22px;
  left: 360px;
  width: 0;
  height: 0;
  border-color: transparent transparent #e10000 transparent;
  border-style: solid;
  border-width: 11px;
}
.diusi {
  position: absolute;
  display: block;
  z-index: 110;
  background-color: #ffffff;
  box-shadow: 0 0 5px #000000;
  margin-top: 10px;
}
.uscou {
  position: absolute;
  background-color: #f10000;
  color: #ffffff;
  font-size: 8px;
  margin: 12px 0 0 14px;
  padding: 0 2px 0 2px;
}
#lvk {
  width: 20px;
  height: 20px;
  background: url("http://cdn.livetv877.me/img/lvk.png") 0 0;
  display: inline-block;
  cursor: pointer;
}
#lvk:hover {
  background-position: 0 20px;
}
#lfb {
  width: 20px;
  height: 20px;
  background: url("http://cdn.livetv877.me/img/lfb.png") 0 0;
  display: inline-block;
  cursor: pointer;
}
#lfb:hover {
  background-position: 0 20px;
}
a.lwhite:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
}
a.lwhite:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
}
a.lwhite:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
}
a.lwhite:hover {
  text-decoration: underline;
}
table.sul {
  margin-top: 6px;
}
#lgfrm {
  border: solid 1px #616161;
  position: fixed;
  left: 50%;
  top: 40%;
  background-color: white;
  z-index: 210;
  display: none;
  height: 310px;
  margin-top: -155px;
  width: 590px;
  margin-left: -295px;
  box-shadow: 0 0 5px #000000;
}
#bug {
  border: solid 1px #616161;
  position: fixed;
  left: 50%;
  top: 50%;
  background-color: white;
  z-index: 200;
  display: none;
  height: 390px;
  margin-top: -195px;
  width: 700px;
  margin-left: -350px;
  box-shadow: 0 0 5px #000000;
}
#bugoverlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.6;
  display: none;
  background-color: black;
  z-index: 99;
}
td.price {
  text-align: center;
  background-color: #ffffff;
  width: 50px;
  cursor: pointer;
}
td.price:hover {
  text-align: center;
  background-color: #fffcec;
  width: 50px;
  cursor: pointer;
}
td.priceselected {
  text-align: center;
  background-color: #ffe59e;
  width: 50px;
  cursor: pointer;
}
td.selecta {
  background-clip: padding-box;
  border-radius: 3px;
  background-color: #2862a8;
  color: #2862a8;
  border: 3px solid #2862a8;
}
td.reda {
  background-clip: padding-box;
  border-radius: 3px;
  background-color: #e10000;
  color: #e10000;
  border: 3px solid #e10000;
}
a.px15:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 15px;
  color: #ffffff;
  font-weight: bold;
}
a.px15:visited {
  text-decoration: none;
  font-family: Arial;
  font-size: 15px;
  color: #ffffff;
  font-weight: bold;
}
a.px15:active {
  text-decoration: none;
  font-family: Arial;
  font-size: 15px;
  color: #ffffff;
  font-weight: bold;
}
a.px15:hover {
  text-decoration: none;
}
div.cart {
  background: url("https://cdn.livetv877.me/img/bug0.png") 0 1px no-repeat;
  width: 160px;
}
div.cart:hover {
  background: url("https://cdn.livetv877.me/img/bug1.png") 0 1px no-repeat;
  background-size: 21px 22px;
  width: 160px;
}
div.cart a {
  display: block;
  padding-left: 29px;
}
#bsefo {
  z-index: 10;
  position: absolute;
  background-color: #ffffff;
  box-shadow: 0 0 5px #000000;
  display: none;
  padding: 10px;
}
#premese {
  position: absolute;
  height: 12px;
  font-size: 11px;
  opacity: 0.5;
  filter: alpha(Opacity=50 Style=0);
}
.binput {
  font-size: 14px;
  padding: 6px;
}
#wbplr {
  border: solid 1px #616161;
  position: absolute;
  left: 50%;
  background-color: white;
  z-index: 200;
  display: none;
  height: 600px;
  width: 728px;
  margin-left: -364px;
  box-shadow: 0 0 5px #000000;
}
@media (max-width: 768px) {
  #wbplr {
    margin-left: 0;
  }
}
div.cartm {
  background: url("https://cdn.livetv877.me/img/mob0.png") 0 1px no-repeat;
  width: 160px;
}
div.cartm:hover {
  background: url("https://cdn.livetv877.me/img/mob1.png") 0 1px no-repeat;
  background-size: 13px 22px;
  width: 160px;
}
div.cartm a {
  display: block;
  padding-left: 22px;
}
a.resa:link {
  text-decoration: none;
  font-family: Arial;
  font-size: 9px;
  color: #909090;
}
a.resa:visited {
  color: #909090;
}
a.resa:active {
  color: #909090;
}
a.resa:hover {
  color: #f10000;
}
#topresn {
  margin-left: -32px;
}
nav ul {
  list-style: none;
  margin: 1px 0 0 0;
}
nav li.ati {
  display: inline-block;
  -webkit-transform: skew(-10deg);
  -moz-transform: skew(-10deg);
  -ms-transform: skew(-10deg);
  -o-transform: skew(-10deg);
  transform: skew(-10deg);
  background: #a0a0a0;
  margin-right: 5px;
}
nav li.atiold {
  display: inline-block;
  -webkit-transform: skew(-10deg);
  -moz-transform: skew(-10deg);
  -ms-transform: skew(-10deg);
  -o-transform: skew(-10deg);
  transform: skew(-10deg);
  background: #c0c0c0;
  margin-right: 5px;
}
nav li.atinew {
  display: inline-block;
  -webkit-transform: skew(-10deg);
  -moz-transform: skew(-10deg);
  -ms-transform: skew(-10deg);
  -o-transform: skew(-10deg);
  transform: skew(-10deg);
  background: #808080;
  margin-right: 5px;
}
nav li.free {
  display: inline-block;
  background: #f0f0f0;
}
nav li.clos {
  margin-right: 6px;
}
nav li a.res {
  padding: 2px 6px 2px 6px;
  display: block;
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  -webkit-transform: skew(10deg) !important;
  -moz-transform: skew(10deg) !important;
  -ms-transform: skew(10deg) !important;
  -o-transform: skew(10deg) !important;
  transform: skew(10deg) !important;
}
nav li.ati:hover {
  background: #f10000;
}
nav li.atinew:hover {
  background: #f10000;
}
nav li.atiold:hover {
  background: #f10000;
}
div.wpcxx {
  padding: 3px;
  position: absolute;
  margin-left: 740px;
  background: #000000;
}
h1.nwstitle {
  margin: 0 0 4px 0;
  padding: 0px;
  font-size: 18px;
}
h1.sporttitle {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: normal;
  color: #ffffff;
}
span.tnws {
  font-family: Arial;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
}
.lnkhdr {
  background: url("http://cdn.livetv877.me/img/nlbg.png") no-repeat;
  background-position: 18px center;
}
.lnkt {
  color: #555555;
  font-weight: bold;
}
#lnkhl {
  background: url("http://cdn.livetv877.me/img/lnkq.png") 0 0 no-repeat;
  width: 13px;
  height: 13px;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  margin: 1px 0 0 10px;
}
#lnkhl:hover {
  background-position: -13px 0;
}
.lnktyt {
  color: #909090;
  font-size: 11px;
  font-weight: bold;
}
.nlnksh:after {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  left: -22px;
  border-color: transparent #e10000 transparent transparent;
  border-style: solid;
  border-width: 11px;
}
.nlnksh {
  position: absolute;
  display: inline-block;
  z-index: 110;
  width: 400px;
  background-color: #ffffff;
  box-shadow: 0 0 5px #000000;
  margin: -38px 0 0 168px;
  display: none;
}
.textx {
  line-height: 140%;
  margin: 10px;
}
.lnktbj {
  background: url("http://cdn.livetv877.me/img/link.gif") no-repeat;
}
.vidno0 {
  display: inline-block;
  font-size: 13px;
  padding: 6px 24px 6px 18px;
  background: #e10000 url("https://cdn.livetv877.me/img/videono0.gif") right no-repeat;
  color: #ffffff;
  font-weight: bold;
}
.vidno1 {
  display: inline-block;
  font-size: 13px;
  padding: 6px 24px 6px 18px;
  background: #2862a8 url("https://cdn.livetv877.me/img/videono1.gif") right no-repeat;
  color: #ffffff;
  font-weight: bold;
}
